﻿<script id="emptySearchResultTemplate" type="text/x-jQuery-tmpl">
    <div class="searchNullBox">
        啊哦~盒子无故休假，木有找到你想要的内容。<br />
        <a href="/" target="_blank" class="Public-Btn-Box searchNullBtn">随便看看</a>
    </div>
</script>

<script id="createAlbumDialogTemplate" type="text/x-jQuery-tmpl">
<div class="CreateBox">
  <h1 class="clearfix">给自己添加一个盒子</h1>
    <div class="float_l">
        <ul class="clearfix">
            <li><span>盒子名:</span></li>
            <li><input type="text" id="albumName" class="Box1 Rounded"></li>
        </ul> 
        <ul class="clearfix">
            <li><span>描&nbsp;&nbsp;述:</span></li>
            <li><textarea id="comment" class="Rounded ms"></textarea></li>
        </ul>     
    </div>
    <div class="float_r ConmmonLabel" id="albumTagPanel"></div>
    <div class="clearfix"></div>
    <div class="create">
         <input type="button" id="createAlbumBtn" value="创 建" class="Public-Btn-Box WebSure"/>
    </div>
</div>
</script>

<script id="createAlbumSuccessTemplate" type="text/x-jQuery-tmpl">  
    <div>
        <div class="titleinfo" style="text-align:left; text-indent:0px; padding:0 0 5px 5px;">
         添加成功!去&nbsp;<a href="/album/${id}" class="AlbumLinkName">${name}</a>&nbsp;看看，或者去&nbsp;<a href="/user/${username}">我的个人主页</a>&nbsp;查看全部盒子
    </div>
</script>

<script id="noticeSummaryTemplate" type="text/x-jQuery-tmpl">
    <li style="height: 44px; background: none">
        <a href="/Notice/general" style="height:44px; width:127px; background:none; position:absolute; left:0px; top:0px; display:none;">&nbsp;</a>
        <div style="width: 65px; height: 44px; background: #333; float: left; display: inline; margin-left: -5px;margin-top: -5px; _position:absolute; _left:5px;">
        </div>
    </li>
    <li><a href="/notice/general" class="noticeLink" data-tab-index="0">与我有关
        {{if (summary.collect + summary.like) > 0}} <span class="noticeNumber">+${summary.collect + summary.like}</span>{{/if}}
        </a></li>
    <li><a href="/notice/reply" class="noticeLink" data-tab-index="1">评论回复
        {{if (summary.reply > 0)}}<span class="noticeNumber">+${summary.reply}</span>{{/if}}
        </a></li>
    <li><a href="/user/${username}/fans">粉丝
        {{if (summary.fan > 0)}}<span class="noticeNumber">+${summary.fan}</span>{{/if}}
        </a></li>
    <li><a href="/notice/announcement">通知
        {{if (summary.announcement > 0)}}<span class="noticeNumber">+${summary.announcement}</span>{{/if}}
        </a></li>
    <li><a href="/threads">私信
        {{if (summary.message) > 0}}<span class="noticeNumber">+${summary.message}</span>{{/if}}
        </a></li>
</script>

<script id="shortReplyTemplate" type="text/x-jQuery-tmpl">
    <ul class="replies clearfix">
        <li class="li1">
            {{tmpl({username: username, dd: 25, pd: 30}) '#userProfilePhotoTemplate'}}
        </li>
        <li class="li2"><a href="/user/${username}">${displayName}</a>&nbsp;&nbsp;{{html content}}</li>
    </ul>
</script>

<!-- 浮标菜单 -->
<script id="floatingMenuTemplate" type="text/x-jQuery-tmpl">
    <div class="floatMenuTop">
	    <ul><li class="float_top"><a href="#"></a></li></ul>
    </div>
</script>

<script id="goToTopTemplate" type="text/x-jQuery-tmpl">
    <div class="floatMenuTop hide">
	    <ul><li class="float_top"><span></span></li></ul>
    </div>
</script>

<!-- 导航栏标签列表 -->
<script id="filterTemplate" type="text/x-jQuery-tmpl">
   <!-- <div id="keywordFilter---2" class="around-List-panel" style="display:none">
         <dl>
            <dd><a href="" class="l">我关注的</a></li>
            <dd><a href="" class="l">人气</a></li>
            <dd><a href="" class="l">最新</a></li>
         </dl>
    </div>-->

    <div class="aroundPanel allPngPic" id="keywordFilter" style="display:none">
        <dl>
            <dd>
                {{each categories}}
                    {{if name == ""}}
                        {{each keywords}}
                             <a href="javascript:void(0);" class="keyword">${$value}</a>
                        {{/each}}
                   {{/if}}
                {{/each}}
            </dd>
        </dl>
            {{each categories}}
                {{if name != ""}}
                <dl><dd>
                    <a href="javascript:void(0);" class="Title category" data-cate-id="${$index}">${name}</a> 
                    {{each keywords}}
                        <a href="${prefix}${$value}" class="keyword">${$value}</a>
                    {{/each}}              
                </dd></dl>
                {{/if}}
            {{/each}}
    </div>

</script>

<script id="searchPanelTemplate" type="text/x-jQuery-tmpl">
    <div class="searchPanel">
        <div><a href="/search/picture/${key}">搜索含<strong>${key}</strong>的内容</a></div>
        <div><a href="/search/album/${key}">搜索含<strong>${key}</strong>的盒子</a></div>
        <div><a href="/search/user/${key}">搜索含<strong>${key}</strong>的用户</a></div>
    </div>
</script>

<script id="userProfilePhotoTemplate" type="text/x-jQuery-tmpl">
    {{if username}} 
        <a href="/user/${username}">
        <img width="${dd}" height="${dd}" src="http://image.mutouhezi.com/profile/${username}_${pd}_${pd}.jpg?t=${ Math.floor(new Date/1E5) }"/>
        </a>
    {{else}}
        <img width="${dd}" height="${dd}" src="http://image.mutouhezi.com/profile/default_${pd}_${pd}.jpg?t=${ Math.floor(new Date/1E5) }"/>
    {{/if}}
</script>

<script id="userProfilePhotoTemplateNoLink" type="text/x-jQuery-tmpl">
    {{if username}} 
        <img width="${dd}" height="${dd}" src="http://image.mutouhezi.com/profile/${username}_${pd}_${pd}.jpg"/>
    {{else}}
        <img width="${dd}" height="${dd}" src="http://image.mutouhezi.com/profile/default_${pd}_${pd}.jpg?t=${ Math.floor(new Date/1E5) }"/>
    {{/if}}
</script>

<script id="normalDialogTemplate" type="text/x-jQuery-tmpl">
    <div class="dialogFixed" style="display:none">
        <div class="messageDialog clearfix"  style="position: absolute; z-index: 3001">
                <div class="messageBoxCon clearfix">
                    <span class="close"></span>
                    <div class="content">
                        <div class="dialogContent" style="*margin-top:0px">{{html message}}</div>
                    </div>
                </div>
                <div class="messageBoxConBg"></div>
        </div>
    </div>
</script>

<!-- 成功_  -->
<script id="actionCompleteTemplate" type="text/x-jQuery-tmpl">
    <div class="successDialog sucErrorMessageBox clearfix"  style="position: absolute; z-index: 4000; height:170px; display:none;">
        <div style="position:relative;">
            <div class="sucErrorMessageBoxCon clearfix" style="height:154px;">
                <span class="close"></span>
                <div class="content">
                    <div class="sucContent" style="*margin-top:50px">{{html message}}</div>
                </div>
            </div>
            <div class="sucErrorMessageBoxConBg" style="height:170px;"></div>
        </div>
    </div>
</script>
<!-- 失败 -->
<script id="actionFailTemplate" type="text/x-jQuery-tmpl">
    <div class="failDialog sucErrorMessageBox clearfix"  style="position: absolute; z-index: 4000; height:170px; display:none;">
        <div style="position:relative;">
            <div class="sucErrorMessageBoxCon clearfix" style="height:154px;">
                <span class="close"></span>
                <div class="content">
                    <div id="failMessage">
                        <img src="/img/user_fail.jpg"><br/>
                        ${message}
                    </div>
                </div>
                </div>
            <div class="sucErrorMessageBoxConBg" style="height:170px;"></div>
        </div>
    </div>
</script>
<!-- 确认/取消 -->
<script id="confirmDialogTemplate" type="text/x-jQuery-tmpl">
    <div class="confirmDialog sucErrorMessageBox clearfix"  style="position: absolute; z-index: 4000; display:none;">
        <div style="position:relative;">
            <div class="sucErrorMessageBoxCon clearfix" style="height:180px;">
                <span class="close"></span>
                <div class="content">
                    {{html message}}<br/>
                    <input type="button" class="confirm Public-Btn-Box WebSure" value="确 定"/> <input type="button" class="cancel Public-Btn-Box WebSure" value="取 消"/>
                </div>
            </div>
            <div class="sucErrorMessageBoxConBg" style="height:200px;"></div>
        </div>
    </div>
</script>  

<!-- 收集工具收集成功后弹出层模版 -->
<script id="collectCompleteTemplate" type="text/x-jQuery-tmpl">
    <div class="successDialog collectSucDialog clearfix"  style="position: absolute; z-index: 4000; display:none;">
        <div>{{html message}}</div>
    </div>
</script>

<script id="loadingTemplate" type="text/x-jQuery-tmpl">
    <div style="border: 0px silver solid; font-weight: bold; font-size: 120%; position: absolute; width: 200px; height: 80px; line-height:30px; text-align: center; vertical-align: middle;">
    <br/><!-- <img src="/img/PublicListLoad.gif"> --><br/><br/>
    </div>
</script>

<!-- 用于生成专辑的链接 -->
<script id="albumLinkTemplate" type="text/x-jQuery-tmpl">
    {{if id == 0}} <a href="/album/default/${username}">${name}</a>
    {{else}}<a href="/album/${id}" class="AlbumLinkName">${name}</a>
    {{/if}}
</script>

<!-- 专辑页和图片页的广告位 -->
<script id="projectPicLinkTemplate" type="text/x-jQuery-tmpl">
      <div class="projectPicLink">
            <a href="${link}">
                <img src="${image}" width="214" height="214" alt="${text}" />
            </a>
      </div>
</script>